<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.polco.transform
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.polco.transform package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../ch/javasoft/polco/transform/package-summary.html" target="classFrame">ch.javasoft.polco.transform</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="TransformedPolyhedralCone.html" title="interface in ch.javasoft.polco.transform" target="classFrame"><I>TransformedPolyhedralCone</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="TransformedEqualityCone.html" title="class in ch.javasoft.polco.transform" target="classFrame">TransformedEqualityCone</A>
<BR>
<A HREF="TransformedInequalityCone.html" title="class in ch.javasoft.polco.transform" target="classFrame">TransformedInequalityCone</A>
<BR>
<A HREF="TransformHelper.html" title="class in ch.javasoft.polco.transform" target="classFrame">TransformHelper</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
